Version: dev-db/textsearch_ja 9.0.0:0

Depends On: app-text/mecab >=dev-db/postgresql-7.4[server]

USE Flags:

9.0.0
"~amd64"
comments powered by Disqus